
QGIS Application - Bug report #10971

Map composer: map updates

2014-07-29 04:20 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19317

Description

    -  open a new composer

    -  add a map

    -  set property to Render (not Cache)

    -  change symbology on the canvas

    -  the map is not updated

    -  it gets updated when clicking on the button Update.

A very minor annoyance.

History

#1 - 2014-08-13 09:40 AM - Antonio Locandro

minor annoyance but can frustrate specially new users

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-25 05:31 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in QGIS 3
